{
  "baseFontSize": 16,
  "translucency": true,
  "enabledCssSnippets": [
    "checkbox",
    "realistic-highlight",
    "inline-block-embeds",
    "colour-blocks",
    "tableStyle",
    "BackToTop",
    "folder_icon",
    "blockquotes",
    "bulletp_relationship",
    "hyphenation_justification",
    "externallink_icon",
    "folder_4_icon",
    "custom_icons_frontmatter_tags"
  ],
  "cssTheme": "Primary"
}